

/* Small Screens 530px and up) */
@define-mixin atSmall {
  @media (min-width: 530px) {
    @mixin-content;
  }
}
/* Medium and Large Screens 800px and up) */
@define-mixin atMedium {
  @media (min-width: 800px) {
    @mixin-content;
  }
}
/* Large Screens 1010px and up) */
@define-mixin atLarge {
  @media (min-width: 1010px) {
    @mixin-content;
  }
}

@define-mixin clearfix {
  &::after {
    content: "";
    clear: both;
    display: table;
  }
}

.page-section {
  padding: 1.2rem 0;

  @mixin atMedium {
    padding: 4.5rem 0;
  }
  
  &--no-b-padding-until-medium {
    padding-bottom: 0;

    @mixin atMedium {
      padding-bottom: 4.5rem;
    }
  }

  &--no-b-padding-until-large {
    padding-bottom: 0;

    @mixin atLarge {
      padding-bottom: 4.5rem;
    }
  }

  &--blue {
    background-color: $mainBlue;
    color: #FFF;
  }

  &--testimonials {
    background-color: #e0e6ef;
  

    @mixin atLarge {
      background: url('assets/images/testimonials-bg.jpg') top center no-repeat;
      background-size: cover;
    }
  }

}

.section-title {
  font-size: 2.55rem; /*  /* actually Small Screens 530px and down, check _mixins */
  font-weight: 300;
  text-align: center;

    /* actually Small Screens 530px and up, check _mixins */
  @mixin atSmall {
    font-size: 3.75rem;
  }

  strong {
    font-weight: 500;
  }

  &--blue {
    color: $mainBlue;
  }

  &--orange {
    color: $mainOrange;
  }

  &--less-margin {
    margin-bottom: 1.3rem;
    margin-top: 0;
  }

  &__icon {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: .6rem;

    @mixin atSmall {
      position: relative;
      top: 8px;
      margin-right: .5rem;
      margin-left: 0;
      margin-bottom: 0;
      display: inline-block;
    }
  }

}
.wrapper {
  overflow: hidden;
  padding-left: 18px;
  padding-right: 18px;
  max-width: 1236px;
  margin-left: auto;
  margin-right: auto;

  &--medium {
    max-width: 976px;
  }

  &--narrow {
    max-width: 470px;
  }

  &--no-padding-until-medium {
    padding-left: 0;
    padding-right: 0;

    @mixin atMedium {
      padding-left: 18px;
      padding-right: 18px;
    }
  }

  &--no-padding-until-large {
    padding-left: 0;
    padding-right: 0;

    @mixin atLarge {
      padding-left: 18px;
      padding-right: 18px;
    }
  }

  .wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  &--b-margin {
    margin-bottom: 1rem;

    @mixin atSmall {
      margin-bottom: 3.875rem;
    }
  }

}

.feature-item {
  position: relative;
  padding-bottom: 2.5rem;

  @mixin atSmall {
    padding-left: 94px;
  }

  &__icon {
    display: block;
    margin: 0 auto;

    @mixin atSmall {
      position: absolute;
      left: 0;
    }
  }

  &__title {
    font-size: 1.6rem;
    font-weight: 300;
    margin-top: .7em;
    margin-bottom: .8rem;
    text-align: center;

    @mixin atSmall {
      text-align: left;
      margin-top: 1em;
      font-size: 1.875rem;
    }
  }

    &__titleBlack {
    color: black; /* New*/
    font-size: 1.6rem;
    font-weight: 300;
    margin-top: .7em;
    margin-bottom: .8rem;
    text-align: center;

    @mixin atSmall {
      text-align: left;
      margin-top: 1em;
      font-size: 1.875rem;
    }
  }

  &__body {
/* Medium & large screens */
    @mixin atSmall {
      text-align: justify;
    }
  }

  &__image {
    display: block;
    margin: 0 auto;
    border-radius: 10%;
/* Medium & large screens */
    @mixin atSmall {
      /*position: absolute;*/
      float: left; /* Makes the image to stay away from the text besides*/
      padding: 5px;
      margin: 5px;
      border-radius: 10%;
    }
  }

  &__title-image {
    font-size: 1.6rem;
    font-weight: 300;
    margin-top: .7em;
    margin-bottom: .8rem;
    text-align: center;

    @mixin atSmall {
      text-align: center;
      margin-top: 1em;
      font-size: 1.875rem;
    }
  }
}


.dropbtn {
      background-color: rgba(47, 85, 114, 0.6);/*#4CAF50;*/
      color: white;
      padding: 16px;
      font-size: 18px;
      border: none;
      cursor: pointer;
      transition: background-color .3s ease-out;
      /*font-stretch: ultra-expanded;*/
      width: 200px;
    }
    
    .dropdown {
      /*position: relative;*/
      display: inline-block;
      position: absolute;
      z-index: 3;
     
    }
    
    .dropdown-content {
      display: none;
      position: absolute;
      color: white;
      background-color: rgb(255,255,255,255,0.8);/*#f9f9f9;*/
      min-width: 120px; /*width*/
      box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
      z-index: 1;
      text-align: center;
    }

   /* 200 if the viewport is 800 pixels wide or wider,  160 if the viewport is between 400 and 799 pixels wide. 120 If the viewport is smaller than 400 pixels*/
  @media screen and (min-width:400px) {
    .dropdown-content {
      min-width: 160px;
      background-color: rgba(47, 85, 114, 0.6);
    }
    .dropbtn {
       width: 164px;
    }
  }
 @media screen and (max-width:320px) {
   .dropbtn {
      width: 114px;
   }
}

  @media screen and (min-width:800px) {
    .dropdown-content {
      min-width: 200px;
      background-color: rgba(47, 85, 114, 0.6);
    }
    .dropbtn {
       width: 200px;
    }
  }

/*Small Mobile: 320px - 479px
Large Mobile: 480px - 767px*/

    
    .dropdown-content a {
      color: white;
      padding: 6px 18px;
      text-decoration: none;
      display: block;
    }
    
    .dropdown-content a:hover {
      background-color: rgba(47, 85, 114, .8);/*#f1f1f1;*/
      color: orange;
    }
    
    .dropdown:hover .dropdown-content {
      display: block;
      color: black;
    }
    
    .dropdown:hover .dropbtn {
      background-color: rgba(47, 85, 114, 1);/*#3e8e41;*/
    }
    /* Added classes for footer */

.bullet-text::before {
  content: "• ";       /* Unicode bullet */
  color: black;        /* bullet color */
  font-weight: bold;
  padding-right: 8px;    /* Adds space before the text */
}

.box_main {
    background: linear-gradient(135deg, rgba(102, 179, 243, 0.9), rgba(19, 143, 237, 0.9));
    width: 100%;
    float: left;
    border: 1px solid #d3d3d3;
    transform-style: preserve-3d;
    transition: transform 0.3s ease;
    box-shadow: 0 20px 40px rgba(14, 13, 13, 0.5);
    height: auto;
    padding: 10px;
    margin-top: 50px;
    border-radius: 10px;
}

.box_main:hover {
      transform: scale(1.01);/* rotateY(15deg) rotateX(10deg) */
}


@media (min-width:768px) {
  .box_main:hover {
      transform: scale(1.04);/* rotateY(15deg) rotateX(10deg) */
}
}

.technology_text {
    width: 100%;
    float: left;
    font-size: 24px;
    color: #05141f;
    margin-left: 0px;
    font-weight: 500;
}

.dummy_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: black;/*#545455;*/
    margin-left: 0px;
}

.dummy_text a {
    width: 100%;
    float: left;
    font-size: 14px;
    color: black;/*#545455;*/
    margin-left: 0px;
}

@media (min-width:768px) {
  .dummy_text {
        font-size: 16px;
    }
}

.align-items-center {
  -ms-flex-align: center !important;
  align-items: center !important;
}

.testimonial {
    text-align: left;
    margin-left:15px;
    padding: 15px;
}

.testimonial_title {
    text-align: center;
    margin-left:15px;
    padding: 15px;
}

.trans_prices {
    transform-style: preserve-3d;
    transition: transform 0.3s ease;
}

.trans_prices:hover {
      transform: scale(1.04);/* rotateY(15deg) rotateX(10deg) */
}


  